data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79031'
    streetAddress: Україна, 79031, Львівська обл., місто Львів, ВУЛ.ГАШЕКА Я., будинок
      15А, квартира 38
  founders:
  - address:
      countryName: Україна
      postalCode: '79053'
      streetAddress: Україна, 79053, Львівська обл., місто Львів, ВУЛ.БОЙЧУКА, будинок
        5, квартира 117
    capital: 2000
    first_middle_name: ОЛЕКСАНДР ЯРОСЛАВОВИЧ
    last_name: ФЕДЕЧКО
    name: ФЕДЕЧКО ОЛЕКСАНДР ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40520168'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПОДОРОЖНИК ВОЛИНЬ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ   ДИРЕКТОР
  name: ТЗОВ "ПОДОРОЖНИК ВОЛИНЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e251b0cf81c54b00912de17002ac0ba1
  sourceDate: '2022-09-08T21:02:04+00:00'
  sourceRequests:
  - req-01637688-0835-4e34-891b-f852175c216d
  version: 2.0.0
